prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-pn532
Description: NFC/RFID Reader/Writer
Version: 1.7.1

Libs: -L${libdir} -lupm-pn532
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
